Version: dev-libs/libdshconfig 0.20.13:0

Depends On:

USE Flags:static-libs

Version: dev-libs/libdshconfig 0.20.12:0

Depends On:

USE Flags:

0.20.120.20.13
"amd64 ppc x86 ~amd64-linux ~x86-linux ~m68k-mint""amd64 ppc x86 ~amd64-linux ~x86-linux ~m68k-mint"
comments powered by Disqus